/*!
 * Custom CSS for Creativearc.com
 * Copyright 2014 Creativearc llc
 */
 
 
html {
	position: relative;
	min-height: 100%;
	}
 
body {
  	font-size: 16px;
  	line-height: 1.6;
  	color: #25252b;
  	background-color: #ffffff;
  	margin-bottom:520px;
 	}


@media only screen and (max-width: 768px) {	

body {
	font-size: 14px;
	line-height: 1.6;
	color: #25252b;
	background-color: #ffffff;
	margin-bottom:820px;
 	}
	}


::selection {color:white;background:#ef3e2d;}
::-moz-selection {color:white;background:#ef3e2d;}

.logo {
	float: left;
	padding: 20px 20px;
	font-size: 18px;
	line-height: 20px;
	}

.navbar-inverse {
  	background-color: transparent;
	border-color: #f4f3ee;
	}


html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-weight: 300;
	line-height: 1.1;
	color: inherit;
	}

label {
	display:block
	}

.form-group {
	margin: 25px 0px;
	}

.form-horizontal h4 {
	margin-top: 55px;
	}

.form-horizontal {
	margin-bottom:55px;
	}

a {
	color: #ef3e2d;
	text-decoration: none;
	}

p {
 	font-size: 14px;
  	line-height: 1.6;
 	color: #585a60;
 	}


a.arrow-link  { 
	font-size: .9em;
	color: #ef3e2d;
	font-weight: 600;
	background:url(../img/arrow.png) center right no-repeat;
	padding-right:24px;
	text-transform: uppercase
	}
	
h2.secondary-title {
	font-size:1.1em;
	text-transform: uppercase;
	font-weight:700;
	line-height: 1.6em;
	}


label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 500;
	}
	
.btn-default {
	color: #ffffff;
	background-color: #ef3e2d;
	border: none;
	}
	
.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border:none;
	white-space: nowrap;
	padding: 8px 24px;
	font-size: 14px;
	line-height: 1.4;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}
	
	
.form-control {
	display: block;
	width: 100%;
	height: 40px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 2px solid #cccccc;
 	border-radius: 0px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.accent {
	font-family: "clavo";
	font-style: italic;
}

.jumbotron h1, .jumbotron .h1 {
	font-size: 63px;
	font-weight:800;
	}

/********************************* Font-Face Items *********************************/





@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/BEBAS-webfont.eot');
    src: url('../fonts/BEBAS-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS-webfont.woff') format('woff'),
         url('../fonts/BEBAS-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}


/***************************** * Nav Overrides ******************************/



.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 10px;
	margin-left:4px;
	color:#222;
	}



.navbar-inverse .navbar-nav > li > a {
	color: #222;
	font-size: 1.1em;
	text-rendering:optimizeLegibility;
	font-weight:600;
	}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #ef3e2d;
	background-color: transparent;
	}
	

.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 10px;
	}


.navbar-inverse .navbar-nav > li > a.request {
	color: #26282d;
	padding:10px;
	margin-top:11px;
	border-radius: 6px;
	border: 3px solid #f4f3ee;
	}

.navbar-inverse .navbar-nav > li > a.request:hover {
	color:#ed2024;
	background-color:#f4f3ee;
	padding:10px;
	margin-top:11px;
	border-radius: 6px;
	border: 3px solid #f4f3ee;
	}



@media (min-width: 768px) {
  .navbar-nav {
    margin: 0;
	padding: 24px 10px;
	margin-top: 0px;
  }
  
  }
  
 @media (max-width: 768px){
.navbar-nav > li > a {
	margin-top: 6px;
	}
 }


@media (max-width: 768px) {


.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	}

.logo {
  float: left;
  padding: 20px 20px;
  font-size: 18px;
  line-height: 20px;
	}

}


.navbar-toggle {
 	position: relative;
  	float: right;
  	padding: 9px 10px;
  	margin-top: 15px;
  	margin-right: 15px;
  	margin-bottom: 8px;
  	background-color: transparent;
  	background-image: none;
  	border: 1px solid transparent;
 	 border-radius: 4px;
	}


.navbar {
	position: relative;
min-height: 66px;
margin-bottom: 0px;
border: 1px solid transparent;
/* padding: 10px 10px; */
background-color: #fff;
	}

.navbar-inverse .navbar-toggle {
	background-color: #26282d;
	border-color:#26282d;
	}


.navbar-inverse .navbar-toggle:hover {
	background-color: #36383f;
	border-color:#26282d;
	}

@media (min-width: 992px) {
.navbar-nav.navbar-right:last-child {
	margin-right: 0px; 
	}
	}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color: #ed2024;
	background-color: #ffffff;
	}


/********************************* Home jumbotron *********************************/

.jumbotron {
	padding: 30px 0px 0px 0px;
	margin-bottom: 0px;
	color: inherit;
	background-color: #ffffff;
	height: 400px;
	}

.jumbotron p {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: 200;
	}

h3.tagline { 
	font-weight:300;
	margin-top:0px;
	}



/********************************* Individual Portfolio Common Elements *********************************/

.portfolio-item {
	padding:40px 0px; 
	height:500px;		
	}
	
	
.portfolio-item .pixel-bottom {
	margin-top:312px;
	
	}
	
.screens {
	padding:0px 0px 60px 0px;
	}

.laptop {
	text-align:center;
	margin-top:-340px;
	margin-bottom:30px;
	}
	
	
.portfolio-item h1 {
	text-align: center;
	font-weight:600;
	color:#fff;
	font-size:3.2em;
	line-height: .5em;	
	}


.previous {
	float:left;
	padding:12px 14px;
	border:4px solid #fff;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
		opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	}


.next {
	float:right;
	padding:12px 14px;
	border:4px solid #fff;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	}


.next:hover, .previous:hover {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	}


.img-responsive-center {
	width: 100% \9;
	max-width: 100%;
	height: auto;	
	}
	
	
img.design {
	margin-top:30px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
	}


img.design-noshadow {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	}

.role {
	padding:0px 0px 20px 0px;
	text-align: center;
	}


ul.role {
	margin-top:10px;
	}


ul.role li  {
	text-align: center;
	font-size:1.2em;
	font-weight: 300;
	list-style-type: disc;
	display: inline;
	padding:5px 20px;
	}


ul.role li:first-child {
	list-style:none;
	}


.role .separator i {
	padding:4px;
	}


.role p {
	margin:10px 0px;
	text-align: center;
	font-size:1em;
	font-weight: 400;
	}


.crest-logo {
	height:210px;
	background:#fff; 
	border:10px solid #fff;
	margin-top:-70px;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
	}

.site-link i {
	margin-left:16px;
	font-size:.8em;
	font-weight: 700;
	}
	
	
@media only screen and (max-width: 768px) {

.portfolio-item {
	padding:40px 0px;
	background-size: cover; 
	height:300px;		
	}
	
	
.portfolio-item .pixel-bottom {
	margin-top:124px;
	
	}	

.laptop {
	text-align:center;
	margin-top:-140px;
	margin-bottom:30px;
	}
	
	
.portfolio-item h1 {
	text-align: center;
	font-weight:600;
	color:#fff;
	font-size:1.6em;
	line-height: .5em;	
	}
	
.portfolio-item h2 {
	font-size: 1em;
	}


.previous {
	float:left;
	padding:2px;
	border:0px;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
		opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	}


.next {
	float:right;
	padding:2px;
	border:0px;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	}
	
ul.role li  {
	text-align: center;
	font-size:.9em;
	font-weight: 600;
	list-style-type: disc;
	display: inherit;
	padding:5px 10px;
	}
	}

/********************************* Home Projects Banner *********************************/


.projects {
	background-image: url(../img/creativearc-wall.jpg);
	width: 100%;
	background-position: center top;
	background-size: cover;
	background-color:#ef3e2d;

	margin-top:-130px;
	}
	
.projects .container { 
	height:860px;	
	}

.pixel-bottom{
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url(../img/bottom.png);
	height: 55px;
	padding:0;
 	}
 	
 	
.projects p { 
	text-align: center;
	text-transform: uppercase;
	margin:380px 0px 10px 0px;
	}

.projects h2 {
	font-size: 3em;
	padding-bottom:10px;
	font-weight: 800;
	text-align: center;
	display: block;
	margin:10px 0px 0px 0px;
	} 
	
.projects h2 a {
	
	display: inline-block;
	border-bottom:1px solid #FFFFFF;
	}
	
.projects h2 a:hover {
	text-decoration: none;
	}
	
	


	
@media only screen and (max-width: 768px) {	

.projects h2 {

	font-size: 2.0em;
	padding-bottom:10px;
	font-weight: 200;
	text-align: center;
	display: block;
	margin:30px 0px;
	} 
	
	
h3.tagline { 
	text-align: right; 
	font-weight:500;
	margin-top:0px;
	font-size:1.2em;
	}
	
}
	
/*********************************  home banner *********************************/
	
	
.about {
	padding:80px 0px;
	text-align: center;
	}

hr {
	width:10%;
	height: 2px;
	border-top:4px solid #ef3e2d;

}
	
	
/********************************* Work page *********************************/


.work .row {
	padding:15px 0px;
	}

.work {	
	padding:0px 0px 90px 0px;
	}


	
.lead{
	padding:70px 0px;
	}



.lead h1 {
	font-size: 2.5em;
	text-align: center;
	font-weight: 900;
	}

.lead p.tagline {
 	text-align: center;
	font-size: 1em;
	display: inline-block;
	}
	
	
.founded h4  {
	color:#ef3e2d;
	font-size:1.4em;
	font-weight:700;
	margin:60px 0px;
	text-align: center;


}

/********************************* About page *********************************/
	
.wiki a {
	font-size:.9em;
	color:#ef3e2d;
	font-weight: 400;
	}	
	
	
.wiki i {
	color:#ef3e2d;
	}	

.friends {
	background:url('../img/figurines.jpg') top center no-repeat;
	background-size:cover; 
	margin:90px 0px 60px 0px;
	}

.friends .container {
	height:400px; 
	text-align:center;
	color:#ffffff;
	padding:100px 0px;
	}	
	
.friends .container h2 {
	font-weight: 600;
	font-size: 1.4em;
	letter-spacing: .025em;
	color: #F6FBFD;
	text-transform: uppercase;
	}
	
.friends img {

padding:40px 20px;
display:inline;

}
	
@media only screen and (max-width: 992px) {	
.friends img {
	height:120px;
	}
	}

.services {
	margin:60px 0px 120px 0px;
	text-align: center;
	}

.services img {
	padding:14%;

	}

.services h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.2em;
	}

.characters {
	background:#25252b;
	}
	
	
.characters img {
	padding:32% 22% 5% 22%;
	width:90%;
	}


.characters h3 {
	font-weight: 700;
	color:#fff;
	}

.characters p {
	color:#fff;
	}


.characters h4 {
	font-weight: 700;
	font-size:.9em;
	text-align: center;
	margin:0px;
	color: #25252b;
	}

.characters h5 {
	font-weight: 500;
	font-size:.8em;
	text-align: center;
	}


.characters ul.stuff {
	margin:20px 0px 0px 0px;
	padding:0px;
	}

.characters ul.stuff li {
	color:#9BA2AE;
	list-style: none;
	margin:10px 0px;
	font-size:1.3em;
	padding:0px;
	font-weight:200;
	}
	
.start {
	background:#ef3e2d url(../img/megan-office.jpg) center top no-repeat;
	background-size:cover;
	height:180px; 
	text-align:center;
	padding:60px 0px;
	}
	
.start h2 {
	text-align:center;
	color:#ffffff;
	margin:0px;
	font-size:2.1em;
	font-weight:200;
	line-height: 1.6em;
	}
.start h4 {
	text-align:center;
	color:#ffffff;
	margin:0px;
	font-size:1.1em;
	font-weight: 500;

	}
	
	
.start a.arrow-link  { 
	font-size: .9em;
	color: #ffffff;
	font-weight: 600;
	background:url(../img/arrow-white.png) center right no-repeat;
	padding-right:24px;
	text-transform: uppercase
	}

.bits {
	padding:3%;
	}

.bouts {
	background:#F6FBFD;
	padding-bottom:30px;
	text-align: center;
}	
	
	
span.numbers {
	font-family: 'BebasRegular';
	font-size:1.2em;
	color:#ef3e2d;
	padding-right:5px;
}



/********************************* Contact Page *********************************/



.map {
	height:380px;
	margin:0px 0px 60px 0px;
	background:#4ca3c1 url(../img/map.png) top right no-repeat;
	background-size:contain;
	padding:120px 0px 0px 0px;
	}
	
	

.sub {
	width: 10%;
	height: 4px;
	border-top: 3px solid #ef3e2d;
	display: inline-block;
	margin: 3px 0px 5px 0px;
	}



.map h1 {
	
	color:#d9edf4;
	font-size:2.4em;
	font-weight:200;
	}


.map p {
	color:#ffffff;
	font-size:1.4em;
	font-weight:500;
	
	}
	
/********************************* Footer *********************************/




#footer {
	width: 100%;
	padding:60px 0px 20px 0px;
	background:#222;
	position: absolute;
	bottom: 0px;
	height: 520px;
	margin-top:40px;
	}
	
	
@media only screen and (max-width: 768px) {	

#footer {
	height: 820px;
	}
	}

#footer p {
	font-size: .9em; 
	color: #aaaaab;
	line-height: 1.8em;
	text-align: left;
	}


 p i {
	margin-right:10px;
	}
	
#footer p a {
	color: #ffffff;
	}

#footer p a:hover {
	color: #ef3e2d;
	text-decoration: none;
	}

#footer h5 {
	font-size: 1em;
	margin-bottom: 20px;
	font-weight: 300;
	text-transform: uppercase;
	color: #ffffff;
	}


#footer .form-control {
	display: block;
	width: 90%;
	height: 45px;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	margin-top:10px;
	color: #aaaaab;
	vertical-align: middle;
	border: none;
	background-color: #38383f;
	background-image: none;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.0);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	}


#footer .btn {

	color:#6b6b6a;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border:none;
	white-space: nowrap;
	padding: 8px 24px;
	font-size: 14px;
	line-height: 1.4;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: transparent;
	border: 2px solid #52525C;
	}

#footer .btn:hover {
	border: 2px solid #63b5cd;
	}

#footer label {
	display: inline-block;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 1.1em; 
	color: #fcfbf6;
	line-height: 1.8em;
	text-align: left;
	}
	
#footer form {
	margin-bottom:40px;
	}
	

#footer .arcade p {
	color:#000000;
	font-size:1em;	
	}
	
#footer .arcade p a {
	color: #ef3e2d;
	font-size:1em;	
	}
	
	
#footer .map {
	background-image: url('../img/map.jpg'); 
	background-size:cover; 
	height:550px; 
	background-color:#ffffff; 
	background-repeat:no-repeat;
	background-position: top right;
	border: 64px solid #F4F4F4; 
	}
	
	
#footer .copyright {
	margin-top:30px;
	font-size: .8em;
	}
	
#footer .tweet {
	border: solid 4px #000000; 
	padding:20px 10px;
	position: relative;
	margin:15px 15px 0px 15px;
	}

	
	
#footer .tweet:before {
	content:url('../img/tweet-bg-ul.jpg');
	position:absolute;
	top:-7px;
	left:-4px;
	z-index: 1000;
	
	
	}
	
#footer .tweet:after {
	content:url('../img/tweet-bg-ur.jpg');
	position:absolute;
	top:-7px;
	right:-4px;
	z-index: 1000;	
	}
	
	
	
#footer .inner-tweet:before {
	content:url('../img/tweet-bg-ur.jpg');
	position:absolute;
	bottom:-11px;
	left:-4px;
	z-index: 1000;		
	}
	
#footer .inner-tweet:after {
	content:url('../img/tweet-bg-ul.jpg');
	position:absolute;
	bottom:-11px;
	right:-4px;
	z-index: 1000;		
	}
	
#footer .arcade .console {
	margin:0 auto;
	margin-top:20px;
	}
	
#footer h4 {
	color:#636363;
	font-weight:400;
	font-size:1.2em;
	margin-top:12px;
	text-align:center;
	margin-left:20px; 
	}
	
.footer-logo {
	width:200px; 
	background-image:url('../img/logo.png'); 
	background-repeat:no-repeat; 
	background-size:contain; 
	text-indent:-99999px;
	margin-bottom:20px;
	}

.mn {
	text-align: center;
	height: 3px;
	margin: 80px 0px;
	background: #1b1b1f;
	text-align: center;
	display: block; 
	}

 .mn-state { 

	height:60px;
	background:#1b1b1f; 
	border:1px solid #1b1b1f;
	margin-top:-30px;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
	padding:10px;
	text-align: center;
	display: inline-block;
	}

ul.social {
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	display: block;
	margin-left:0;
	padding:0px 0px 10px 0;	
	}

ul.social li {
	display: inline;
	list-style: none; 
	padding:22px 10px 0px 10px; 
	margin: 0px; line-height: 0em;
	}

ul.social li a {
	color:#ffffff;
	}
	
	
ul.social li a:hover {
	color:#ef3e2d;
	}


#footer .arcade .console {
	margin:0 auto;
	margin-top:60px;
	height:300px;
	}

@media only screen and (max-width: 992px) {
#footer .arcade .console {
	margin:0 auto;
	margin-top:10px;
	height:250px;
	}
	}




/* ============================================================
Overlay
============================================================ */




@media (max-width: 992px) {
.effects:last-child {
	margin-top:30px;
	}
	}
	
	
.effects .img {
  	position: relative;
  	float: left;
  	overflow: hidden;
	}


.effects .img:nth-child(n) {
 	 margin-right: 5px;
	}

.effects .img:last-child {
  	margin-right: 0;
	}
	
.effects .img img {
  display: block;
  padding: 0;

  width: 100%;
  height: auto;
}

.overlay {
  	display: block;
  	position: absolute;
  	z-index: 20;
  	background: rgba(0, 0, 0, 0.8);
  	overflow: hidden;
  	-webkit-transition: all 0.25s;
  	-moz-transition: all 02.5s;
  	-o-transition: all 0.25s;
  	transition: all 0.25s;
	}
	

a.close-overlay {
  	display: block;
  	position: absolute;
  	top: 10px;
  	right: 10px;
  	z-index: 100;
  	font-size: 1em;
  	font-weight: 700;
  	color: #fff;
  	line-height: 1em;
  	text-align: center;
  	background-color: #000;
  	cursor: pointer;
	}


a.close-overlay.hidden {
  	display: none;
	}

div.expand {
  	display: block;
  	position: absolute;
 	 z-index: 100;
  	text-align: center;
 	 color: #fff;
 	line-height: 50px;
  	font-weight: 400;
  	font-size: 1.2em;
  	letter-spacing: .025em;
  	width:100%;
  	padding-top:18%;
	}
	

div.expand h4 {
	color:#fff;
	text-align: center;
	font-size:1.8em;
	line-height: .6em;
	margin:0px;
	padding:0px;
	font-weight: 200;
	}


div.expand:hover {
	text-decoration: none;
	cursor: pointer;	
	}


div.expand a {
	color:#fff;
	line-height: .2em;
	font-size:.7em;
	text-transform:uppercase;
	font-weight:600;
	}

div.expand a:hover {
	color:#ef3e2d;
	text-decoration: none;
	}


#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
	}

#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
	}

#effect-1 .img.hover .overlay {
  height: 100%;
	}


@media only screen and (max-width: 768px) {

div.expand h4 {
	color:#fff;
	text-align: center;
	font-size:1.2em;
	line-height: 0em;
	margin:0px;
	padding:0px;
	font-weight: 200;
	}


div.expand a {
	color:#fff;
	line-height: 0em;
	font-size:.6em;
	text-transform:uppercase;
	font-weight:600;
	margin:0px;
	padding:0px;

}

}



/********************************* Home Projects Banner 2*********************************/

.intro {
	margin-top:0px;
	background:transparent;
	}
	
.intro h1 {
	text-align: left;
	font-size: 7em;
	color: #222;
	font-weight: 900;
	margin-top:1em;
}

.intro h2 {
	text-align: left;
	font-size: 1.8em;
	color: #ef3e2d;
	font-weight: 900;
	text-align: left;
	line-height: .5em;
}




.projects2 {
	width: 100%;
	background-position: center bottom;
	
	}
	
.projects2 .container-fluid { 
	height:620px;	
	}

.about2 {
	background: url(../img/ca-comic.jpg) no-repeat;
	width: 100%;
	background-position: center bottom;
	background-size:cover;
	}
	

.about2 .container { 
	height:471px;	
	}



.projects2 .container { 
	height:620px;	
	}


 	
.projects2 h4 { 
	text-align: left;
	text-transform: uppercase;
	font-weight: 900;
	margin: 0 0 5em  0;
	
	}

.projects2 h2 {
	font-size: 5em;
	padding-bottom:10px;
	font-weight: 900;
	text-align: left;
	display: block;
	line-height: 1em;
	margin:1.5em  0 0 0;
	} 
	
.projects2 h2 a {
	
	display: inline-block;
	border-bottom:1px solid #FFFFFF;
	}
	
.projects2 h2 a:hover {
	text-decoration: none;
	}
	
.comic {
	background: url(../img/comic-bubble.png) center top no-repeat;
	margin: 20px;
	padding:100px 70px 0px 170px;
	text-align: center;
	width:488px;
	height: 300px;
	font-weight: bold;
}	


.stuff2 {
padding:60px 0px 0px 0px;

}


.stuff2 h3{
font-weight: 900;
font-size:2.2em;
}



 .arcade {
	background:url('../img/arcade.png')  center 140px no-repeat;
	height: 455px;
	overflow:hidden;
	}
	
	
.tweet {
	border: solid 4px #000000; 
	padding:20px 10px;
	position: relative;
	margin:15px 15px 0px 15px;
		}

.twitter {
	background: url('../img/tail.png') center bottom no-repeat;
	padding:0px 0px 24px 0px;
	z-index: 3000;

}	
	
.tweet:before {
	content:url('../img/tweet-bg-ul.jpg');
	position:absolute;
	top:-10px;
	left:-4px;
	z-index: 1000;
	
	
	}
	
.tweet:after {
	content:url('../img/tweet-bg-ur.jpg');
	position:absolute;
	top:-10px;
	right:-4px;
	z-index: 1000;	
	}
	
	
	
.inner-tweet:before {
	content:url('../img/tweet-bg-ur.jpg');
	position:absolute;
	bottom:-11px;
	left:-4px;
	z-index: 1000;		
	}
	
.inner-tweet:after {
	content:url('../img/tweet-bg-ul.jpg');
	position:absolute;
	bottom:-11px;
	right:-4px;
	z-index: 1000;		
	}
	
	

@media only screen and (max-width: 1200px) {		
	.about2 {
	background: url(../img/ca-comic.jpg) no-repeat;
	width: 100%;
	background-position: center bottom;
	background-size:contain;
	}

.projects2 .container { 
	height:420px;	
	}
	
	
	.projects2 h2 {
	font-size: 4em;
	padding-bottom:10px;
	font-weight: 900;
	text-align: left;
	display: block;
	line-height: 1em;
	margin:1.5em  0 0 0;
	} 

.about2 .container { 
	height:371px;	
	}


}




@media only screen and (max-width: 768px) {	

.comic {
	background: url(../img/creativearc-wall.jpg) center top no-repeat;
	margin: 20px;
	padding:100px 70px 0px 170px;
	text-align: center;
	width:408px;
	height: 240px;
	font-weight: bold;
}	

.comic h3 {
	font-size:2em;
	color: #fff;
	margin-top:60px;
}

.projects2 h2 {
	font-size: 2.4em;
	padding-bottom:10px;
	font-weight: 900;
	display: block;
	margin:50px 0px 0px 0px;
	} 

	.comic {
	margin: 20px;
	padding:0px;
	text-align: center;
	width:auto;
	height: auto;
	font-weight: bold;
	background-size: contain;
	background: none;
}

.comic h3 {
	font-size:2em;
	color: #fff;
}

.projects2 .container { 
	height:280px;	
	}


.about2 .container { 
	height:172px;	
	}


}

